## golang-github-petermattis-goid 0.0~git20180202.b0b1615

=== debian/changelog ===
golang-github-petermattis-goid (0.0~git20180202.b0b1615-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:22:41 +0000

golang-github-petermattis-goid (0.0~git20180202.b0b1615-2) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Bump debhelper-compat.
    - Bump Standards-Version.
    - Change section to golang.
    - Mark -dev M-A: foreign.

 -- Aloïs Micard <creekorful@debian.org>  Wed, 03 Nov 2021 09:05:07 +0100

golang-github-petermattis-goid (0.0~git20180202.b0b1615-1) unstable; urgency=medium

  * Initial release (Closes: #970825)

 -- Alexandre Viau <aviau@debian.org>  Wed, 23 Sep 2020 20:56:30 -0400
