=== debian/control ===
Source: golang-github-petermattis-goid
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-petermattis-goid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-petermattis-goid.git
Homepage: https://github.com/petermattis/goid
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/petermattis/goid

Package: golang-github-petermattis-goid-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: programmatically retrieve the current goroutine's ID
 Go library to programmatically retrieve the current goroutine's ID.
