## golang-github-petermattis-goid 0.0~git20240813.4fcff4a

=== debian/changelog ===
golang-github-petermattis-goid (0.0~git20240813.4fcff4a-1) unstable; urgency=medium

  * Team upload
  * New upstream snapshot

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 14 Aug 2024 23:13:56 +0800
