## golang-github-petermattis-goid 0.0~git20260226.17d1149

=== debian/changelog ===
golang-github-petermattis-goid (0.0~git20260226.17d1149-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20260226.17d1149
    - Fixes FTBFS with golang-1.26 (Closes: #1129116)
  * Add git repository to upstream metadata
  * Remove Priority: optional from d/control
  * Remove Rules-Requires-Root from d/control
  * Update Standards-Version to 4.7.3

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 28 Feb 2026 12:58:45 +0100
