=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Uploaders: Alexandre Viau <aviau@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-petermattis-goid
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-petermattis-goid.git
 Homepage: https://github.com/petermattis/goid
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/petermattis/goid
 
 Package: golang-github-petermattis-goid-dev
